@import url(https://fonts.googleapis.com/css?family=Alef);

/*
 * Globals
 */

body {
  font-family: 'Alef', sans-serif;
  color: #555;
  background-color:#f5f5f5;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-weight: normal;
  color: #333;
}


.navbar-inverse {
background-color:rgba(0, 0, 0, 0.9);
}



.blog-post {
background-color:#FFF;
padding:20px;
margin-top:30px;
box-shadow: 1px 1.732px 5px 0px rgba( 0, 0, 0, 0.1 );
}

.new-comment {
background-color:#FFF;
padding:20px;
margin-top:30px;
box-shadow: 1px 1.732px 5px 0px rgba( 0, 0, 0, 0.1 );
}

.post-comments {
background-color:#FFF;
padding:20px;
margin-top:30px;
box-shadow: 1px 1.732px 5px 0px rgba( 0, 0, 0, 0.1 );
}

.post-comments .comment {
	background:#E0E0E0;
	padding:10px;
	margin-top:10px;
}

p.blog-post-media {
	margin:0;

}

p.blog-post-media img {
	width:100%;
	box-shadow: 1px 1.732px 5px 0px rgba( 0, 0, 0, 0.1 );
}

.simple-header {
	background-color:#FFF;
	padding:20px;
	box-shadow: 1px 1.732px 5px 0px rgba( 0, 0, 0, 0.1 );
	margin-bottom:40px;
  margin-top: 80px;
}

.trumbowyg-editor, .trumbowyg-textarea, .trumbowyg-box, .trumbowyg-editor {
	min-height:150px;
}

#commentInput {
	max-height:150px;
}

.blog-post p, .blog-post li {
	font-size:18px;
	line-height:23px;
}

.blog-post-title {
	font-weight:bold;
	color:#000;
	margin-bottom:2px;
}

.blog-title {
	margin-top:15px;
	font-weight:bold;
	color:#000;
	margin-bottom:2px;
}

p.blog-post-meta {
	font-size:14px;
	color:#808080;
}

.pager {
	margin-top:20px;
	padding:10px 20px 10px 10px;
	background-color:#FFF;
box-shadow: 1px 1.732px 5px 0px rgba( 0, 0, 0, 0.1 );
}

.pager li>a {
	border-radius:5px;
	margin-left:10px;
}

.navbar-inverse .navbar-nav>li>a {
	color:#b7b7b7;
}

footer {
	margin-top:30px;
	color:#FFF;
	padding:25px 20px 20px 20px;
}

.blog-main.index {
  margin-top: 80px;
}
